<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fnfinancial">
	<information>
		<name>Financial Functions</name>
		<name xml:lang="bg">Финансови функции</name>
		<name xml:lang="ca">Financeres</name>
		<name xml:lang="cs">Finanční funkce</name>
		<name xml:lang="de">Finanzfunktionen</name>
		<name xml:lang="el">Οικονομικές Συναρτήσεις</name>
		<name xml:lang="en_CA">Financial Functions</name>
		<name xml:lang="en_GB">Financial Functions</name>
		<name xml:lang="es">Funciones financieras</name>
		<name xml:lang="et">Rahandusfunktsioonid</name>
		<name xml:lang="fi">Rahafunktiot</name>
		<name xml:lang="fr">Fonctions financières</name>
		<name xml:lang="hr">Financijske funkcije</name>
		<name xml:lang="it">Funzioni finanziarie</name>
		<name xml:lang="ja">財務関数</name>
		<name xml:lang="ml">സാമ്പത്തിക പ്രവ‌ര്ത്തനങ്ങള്</name>
		<name xml:lang="ms">Fungsi Kewangan</name>
		<name xml:lang="nb">Finansfuksjoner</name>
		<name xml:lang="nl">Financiële functies</name>
		<name xml:lang="no">Finansfuksjoner</name>
		<name xml:lang="pt">Funções Financeiras</name>
		<name xml:lang="pt_BR">Funções Financeiras</name>
		<name xml:lang="ru">Финансовые функции</name>
		<name xml:lang="sk">Finančné funkcie</name>
		<name xml:lang="sr">Финансијске функције</name>
		<name xml:lang="sr@Latn">Finansijske funkcije</name>
		<name xml:lang="sv">Finansiella funktioner</name>
		<name xml:lang="tr">Finansal İşlevler</name>
		<name xml:lang="vi">Hàm tài chính</name>
		<name xml:lang="zh_CN">财务函数</name>
		<name xml:lang="zh_TW">財務函數</name>
		<description>Interest rate calculations</description>
		<description xml:lang="ca">Els càlculs de la taxa d'interés</description>
		<description xml:lang="cs">Výpočty úrokových měr</description>
		<description xml:lang="de">Zinsberechnung</description>
		<description xml:lang="en_CA">Interest rate calculations</description>
		<description xml:lang="en_GB">Interest rate calculations</description>
		<description xml:lang="es">Cálculos de tasa de interés</description>
		<description xml:lang="et">Intressimäära arvutused</description>
		<description xml:lang="fr">Calculs de taux d'intérêt</description>
		<description xml:lang="hr">Izračunavanja kamatne stope</description>
		<description xml:lang="it">Calcolo dei tassi d'interesse</description>
		<description xml:lang="ja">利率の計算</description>
		<description xml:lang="ml">പലിശനിരക്ക് കണക്കാക്കലുകള്‌</description>
		<description xml:lang="nb">Rentekalkulering</description>
		<description xml:lang="nl">Rentepercentage berekeningen</description>
		<description xml:lang="no">Rentekalkulering</description>
		<description xml:lang="pt">Cálculos de taxas de juro</description>
		<description xml:lang="pt_BR">Cálculos da taxa de interesse</description>
		<description xml:lang="ru">Вычисления процентных ставок</description>
		<description xml:lang="sk">Výpočty úrokových mier</description>
		<description xml:lang="sr">Израчунавања интересне стопе</description>
		<description xml:lang="sr@Latn">Izračunavanja interesne stope</description>
		<description xml:lang="sv">Räntesatsberäkningar</description>
		<description xml:lang="tr">Faiz oranı hesaplamaları</description>
		<description xml:lang="vi">Tính toán tần số ưa thích</description>
		<description xml:lang="zh_CN">利润率计算</description>
		<description xml:lang="zh_TW">有關利息的計算</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="financial">
			<category>Finance</category>
			<category xml:lang="az">Maliyyə</category>
			<category xml:lang="bg">Финансови</category>
			<category xml:lang="cs">Finance</category>
			<category xml:lang="de">Finanzen</category>
			<category xml:lang="en_CA">Finance</category>
			<category xml:lang="en_GB">Finance</category>
			<category xml:lang="es">Finanzas</category>
			<category xml:lang="et">Rahandus</category>
			<category xml:lang="fi">Talous</category>
			<category xml:lang="fr">Financier</category>
			<category xml:lang="hr">Financije</category>
			<category xml:lang="hu">Pénzügyi</category>
			<category xml:lang="it">Finanza</category>
			<category xml:lang="ja">財務</category>
			<category xml:lang="ko">재정</category>
			<category xml:lang="ms">Kewangan</category>
			<category xml:lang="nb">Finans</category>
			<category xml:lang="nl">Financieel</category>
			<category xml:lang="no">Finans</category>
			<category xml:lang="pl">Finansowe</category>
			<category xml:lang="pt">Finanças</category>
			<category xml:lang="pt_BR">Financeiras</category>
			<category xml:lang="ru">Финансовые</category>
			<category xml:lang="sk">Finančné</category>
			<category xml:lang="sr">Финансијски</category>
			<category xml:lang="sr@Latn">Finansijski</category>
			<category xml:lang="sv">Finans</category>
			<category xml:lang="zh_CN">财务</category>
			<functions>
				<function name="accrint"/>
				<function name="accrintm"/>
				<function name="amordegrc"/>
				<function name="amorlinc"/>
				<function name="coupdaybs"/>
				<function name="coupdays"/>
				<function name="coupdaysnc"/>
				<function name="coupncd"/>
				<function name="coupnum"/>
				<function name="couppcd"/>
				<function name="cumipmt"/>
				<function name="cumprinc"/>
				<function name="db"/>
				<function name="ddb"/>
				<function name="disc"/>
				<function name="dollarde"/>
				<function name="dollarfr"/>
				<function name="duration"/>
				<function name="effect"/>
				<function name="euro"/>
				<function name="euroconvert"/>
				<function name="g_duration"/>
				<function name="fv"/>
				<function name="fvschedule"/>
				<function name="intrate"/>
				<function name="ipmt"/>
				<function name="irr"/>
				<function name="ispmt"/>
				<function name="mduration"/>
				<function name="mirr"/>
				<function name="nominal"/>
				<function name="nper"/>
				<function name="npv"/>
				<function name="oddfprice"/>
				<function name="oddfyield"/>
				<function name="oddlprice"/>
				<function name="oddlyield"/>
				<function name="pmt"/>
				<function name="ppmt"/>
				<function name="price"/>
				<function name="pricedisc"/>
				<function name="pricemat"/>
				<function name="pv"/>
				<function name="rate"/>
				<function name="received"/>
				<function name="sln"/>
				<function name="syd"/>
				<function name="tbilleq"/>
				<function name="tbillprice"/>
				<function name="tbillyield"/>
				<function name="vdb"/>
				<function name="xirr"/>
				<function name="xnpv"/>
				<function name="yield"/>
				<function name="yielddisc"/>
				<function name="yieldmat"/>
			</functions>
		</service>
	</services>
</plugin>